## oem-stella.cmit-machop-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-machop-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Machop. (LP: #1888839)

 -- hugh chao <hugh.chao@canonical.com>  Tue, 07 Jul 2020 12:09:38 +0800
