=== debian/control ===
Source: oem-stella.cmit-machop-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.machop-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.machop-focal-ubuntu

Package: oem-stella.cmit-machop-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP ProDesk 400 G6 Desktop Mini PC
 This is a metapackage for HP PC:
  * HP ProDesk 400 G6 Desktop Mini PC
 It installs packages needed to support this hardware fully.
