## oem-stella.cmit-machop-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-machop-meta (20.04ubuntu3) focal; urgency=medium

  * Let group facotry depends on platform factory. 

 -- hugh chao <hugh.chao@canonical.com>  Fri, 10 Jul 2020 13:55:19 +0800

oem-stella.cmit-machop-meta (20.04ubuntu2) focal; urgency=medium

  * Add oem-stella.cmit-factory-meta, oem-stella.cmit-meta 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 09 Jul 2020 16:54:11 +0800

oem-stella.cmit-machop-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Machop.
  *  Preload rtl8821ce-dkms(LP: #1858384)

 -- hugh chao <hugh.chao@canonical.com>  Tue, 07 Jul 2020 12:09:38 +0800
