=== debian/control ===
Source: oem-stella.cmit-machop-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11~), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.machop-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.machop-focal-oem

Package: oem-stella.cmit-machop-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, rtl8821ce-dkms, oem-stella.cmit-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Stella Cmit Machop platform
 This is a metapackage for Stella Cmit Machop platform. It installs
 packages needed to support this hardware fully.

Package: oem-stella.cmit-factory-machop-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
Description: hardware support for Stella Cmit Machop platform
 This is a factory metapackage for Stella Cmit Machop platform.
 It installs packages needed to support this hardware fully.
