=== debian/tests/control ===
Tests: oem-stella.cmit-machop-meta
Depends: @
Restrictions: needs-root
