## oem-stella.cmit-machop-meta 20.04ubuntu4

=== debian/changelog ===
oem-stella.cmit-machop-meta (20.04ubuntu4) focal; urgency=medium

  * rtl8821ce-dkms should be install by volatile-task instead of meta
    (LP: #1900944)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 22 Oct 2020 11:09:35 +0000
