## oem-stella.cmit-machop-meta 20.04ubuntu7

=== debian/changelog ===
oem-stella.cmit-machop-meta (20.04ubuntu7) focal; urgency=medium

  * Update the kernel flavour and maintainer scripts for linux-oem-
    20.04b.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 28 Jan 2021 09:46:27 +0000

oem-stella.cmit-machop-meta (20.04ubuntu6) focal; urgency=medium

  * Target to 5.10 kernel since cert team is not yet sign it (not yet GM).

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 28 Jan 2021 08:50:46 +0000
