## oem-stella.cmit-machop-meta 20.04ubuntu9

=== debian/changelog ===
oem-stella.cmit-machop-meta (20.04ubuntu9) focal; urgency=medium

  * Update the debian/tests for linux-oem-20.04.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 01 Feb 2021 04:43:02 +0000

oem-stella.cmit-machop-meta (20.04ubuntu8) focal; urgency=medium

  * Remove linux-oem-20.04b because of 5.10 not yet verified.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Sat, 30 Jan 2021 17:15:54 +0000
