## oem-stella.cmit-machop-meta 20.04ubuntu11

=== debian/changelog ===
oem-stella.cmit-machop-meta (20.04ubuntu11) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 05:00:02 +0000

oem-stella.cmit-machop-meta (20.04ubuntu10) focal; urgency=medium

  * Update the maintainer scripts and debian/modaliases for linux-oem-
    20.04.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 05 Jul 2022 05:14:22 +0000
