=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-stella.cmit-machop-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-stella.cmit-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Stella Cmit Machop platform
- This is a metapackage for Stella Cmit Machop platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for HP ProDesk 400 G6 Desktop Mini PC
+ This is a metapackage for HP ProDesk 400 G6 Desktop Mini PC. It installs
  packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-machop-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta
-Description: hardware support for Stella Cmit Machop platform
- This is a factory metapackage for Stella Cmit Machop platform.
+Description: hardware support for HP ProDesk 400 G6 Desktop Mini PC
+ This is a factory metapackage for HP ProDesk 400 G6 Desktop Mini PC.
  It installs packages needed to support this hardware fully.
